* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

*:focus-visible {
    outline: none;
    border: none;
}

*:hover {
    outline: none;
    border: none;
}

*:target {
    outline: none;
    border: none;
}

*:focus {
    outline: none;
    border: none;
}


body * {
    font-family: Georgia, Times, 'Times New Roman', serif;
}

body {
    background-color: #000;
}

a {
    text-decoration: none;
}

a,
button {
    cursor: pointer;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

.container {
    width: 100%;
    max-width: 1160px;
    margin: 0 auto;
}

.text {
    font-weight: 400;
    font-size: 22px;
    line-height: 140%;
    margin-bottom: 20px;
}

ul {
    list-style: none;
}

figure {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}



.mb40 {
    margin-bottom: 40px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb0 {
    margin-bottom: 0 !important;
}

.wg-link {
    color: #0259A0;
    text-decoration: underline;
    font-weight: bold;
}

.wg-link:hover {
    color: #083458;
}

.img-mob,
.search-mob,
.burger {
    display: none;
}

/* header */
header .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 40px 0;
}

.header__list-enter,
.header__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}

.header__item a {
    font-weight: 700;
    font-size: 16px;
    line-height: 140%;
    /* or 22px */

    text-transform: uppercase;

    color: #FFFFFF;
}
.header__item a:hover {
    color: #DCAD76;
}

.header__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    max-width: 480px;
}

.header__list .header__item:not(:last-child) {
    margin-right: 11%;
}

.search {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, 0.5);
}


/* main */
main .container {
    margin: 0 auto;
    padding: 60px 60px 50px;
    width: 100%;
    max-width: 1160px;
    background: #FFFFFF;
    border-radius: 10px;
}

h1 {
    margin-bottom: 40px;
    font-weight: 700;
    font-size: 40px;
    line-height: 140%;
    /* or 56px */


    /* основной черный */

    color: #2C2D2E;
}

.img-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 40px;
}

.img-block__left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
    max-width: 500px;
}

.img-block figure {
    width: 100%;
    max-width: 600px;
}

.info-desc,
.info-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.info-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.info-item:not(:last-child) {
    margin-bottom: 40px;
}

.info-item img {
    margin-right: 30px;
}

.info-title {
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    text-transform: uppercase;
    color: #54565C;
}

.info-item__last {
    font-size: 24px !important;
    line-height: 140% !important;
}

.info-desc {
    font-weight: 700;
    font-size: 22px;
    line-height: 130%;
}

figure img {
    border-radius: 10px;
    margin-bottom: 15px;
}

figcaption {
    padding-left: 20px;
    font-weight: 700;
    font-size: 20px;
    line-height: 140%;
    color: #54565C;
    border-left: 12px solid #DCAD76 !important;
}

.remark {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 40px;
}

.remark img {
    margin-right: 24px;
}

.remark__desc {
    font-weight: 700;
    font-size: 24px;
    line-height: 140%;
}

.btn {
    width: 100%;
    max-width: 329px;
    padding: 16px 0;
    background: #0259A0;
    border-radius: 10px;
    border: none;
    font-weight: 700;
    font-size: 24px;
    line-height: 150%;
    color: #FFFFFF;
}

.btn:hover {
    background: #0259A0;
    -webkit-box-shadow: 0px 8px 24px rgba(2, 89, 160, 0.8) !important;
            box-shadow: 0px 8px 24px rgba(2, 89, 160, 0.8) !important;
}

.grey {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 30px;
    padding: 30px 20px 30px 30px;
    background: #F5F5F5;
    border-radius: 10px;
}

.warning__left,
.grey__left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 100%;
    max-width: 562px;
}

.grey__img {
    -o-object-fit: contain;
       object-fit: contain;
}

.list {
    padding-left: 14px;
    list-style-image: url(../images/list.png);
}

.list li {
    padding-left: 15px;
}

.warning {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 40px;
    padding: 40px 20px 40px 40px;
    background: #F5F5F5;
    border-radius: 10px;
}

.warning__left {
    max-width: 540px;
}

.warning h2 {
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 50px;
    line-height: 140%;
    /* identical to box height, or 70px */


    /* синий */

    color: #0259A0;
}

.warning-desc {
    font-weight: 700;
    font-size: 28px;
    line-height: 140%;
    /* or 39px */


    /* Основной черный */

    color: #2C2D2E;
    margin-bottom: 25px;
}

.warning-desc:last-child {
    margin-bottom: 40px;
}

.end-btn,
.warning .btn {
    max-width: 381px;
}

.vk-comment-city {
    margin: 5px 0 10px;
    font-size: 18px !important;
    line-height: 140% !important;
    color: #808080;
}

.like__count,
.dislike__count {
    font-weight: 400;
    font-size: 14px !important;
    line-height: 140% !important;
    color: #828282;
}

.like-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.like {
    margin-right: 15px;
}

.dislike,
.like {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
}

.dislike img,
.like img {
    margin-bottom: 0 !important;
}

.answer {
    margin-left: 11%;
}

.answer .vk-comment-text {
    margin-left: 46.5px;
    margin-top: 20px;
    padding-left: 57.5px;
    border-left: 1px solid #808080;
}

.answer__desc {
    margin-top: 15px;
    font-size: 18px !important;
    line-height: 150% !important;
    color: #808080;
}

.vk-comment,
.vk-comment-load {
    margin-bottom: 50px;
    position: relative;
}

.vk-comment-name {
    color: #2C2D2E;
    font-weight: bold;
    font-size: 22px;
    line-height: 140%;
    margin-left: 59px
}

.vk-avatar img {
    width: 95px !important;
    height: 95px !important;
    float: left;
    margin-right: 20px;
    margin-bottom: 0;
    border-radius: 100%;
}

.vk-comment-text p {
    font-weight: 400;
    font-size: 22px;
    line-height: 140%;
    margin-bottom: 0
}

.vk-comment-text {
    margin-left: 115px
}

.vk-comment-city {
    margin: 5px 0 10px;
    font-size: 18px !important;
    line-height: 140% !important;
    color: #808080;
}

.like__count,
.dislike__count {
    font-weight: 400;
    font-size: 14px !important;
    line-height: 140% !important;
    color: #828282;
}

.like-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.like {
    margin-right: 15px;
}

.dislike,
.like {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
}

.dislike img,
.like img {
    margin-bottom: 0 !important;
}

.vk-comment,
.vk-comment-load {
    margin-bottom: 50px;
    position: relative;
}

.vk-comment-name {
    font-weight: bold;
    font-size: 22px;
    line-height: 140%;
    margin-left: 59px
}

.vk-avatar img {
    width: 95px !important;
    height: 95px !important;
    float: left;
    margin-right: 20px;
    margin-bottom: 0;
}

.vk-comment-text p {
    font-weight: 400;
    font-size: 22px;
    line-height: 140%;
    margin-bottom: 0
}

.vk-comment-text {
    margin-left: 115px
}

.otz {
    margin-top: 30px;
}

.end-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 auto 50px;
    width: 100%;
    max-width: 328px;
}

.base h2 {
    margin-bottom: 40px;
    font-weight: 700;
    font-size: 32px;
    line-height: 140%;
    color: #2C2D2E;
}

/* footer */
footer .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 40px 0;
}

.footer__center,
.footer__bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}

.footer__logo {
    margin-bottom: 30px;
}

.footer__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-bottom: 40px;
    margin-bottom: 20px;
    border-bottom: 1px solid #333333;
}

.footer__center {
    max-width: 655px;
    width: 100%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-right: auto;
    margin-left: auto;
}

.footer__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 163px;
}

.footer__item {
    font-weight: 700;
    font-size: 16px !important;
    line-height: 140%;
    /* or 22px */
    color: #FFFFFF;

}

.upcase {
    text-transform: uppercase;
}

.footer__list .footer__item:first-child {
    margin-bottom: 30px;
    color: #919399;
}

.footer__list .footer__item:not(:last-child) {
    margin-bottom: 25px;
}

.footer__span {
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    /* or 25px */


    color: #FFFFFF;
}

.footer__list-mob {
    display: none;
}

@media (max-width: 1320px) {
    .container {
        margin: 0 10px;
        width: unset;
    }
}

@media (max-width: 920px) {

    .warning,
    .grey {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .warning__left,
    .grey__left {
        max-width: 100%;
    }

    .warning .btn,
    .grey .btn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin: 0 auto 30px;
    }

    .grey__img {
        max-width: 500px;
        margin: 0 auto;
    }
}

@media (max-width: 840px) {

    .img-mob,
    .search-mob,
    .burger {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .img-desk,
    .header__list-enter,
    .header__list {
        display: none;
    }

    .img-mob {
        margin-bottom: 30px;
    }

    .img-block__left {
        max-width: 100%;
    }

    .img-block {
        margin-bottom: 0;
    }

    main .container {
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media (max-width: 540px) {
    .text {
        font-size: 18px;
    }

    .img-block .remark {
        margin-bottom: 20px;
    }

    main .container {
        padding: 30px 15px 50px;
    }

    h1 {
        margin-bottom: 30px;
        font-size: 28px;
    }

    .info-item img {
        margin-right: 12px;
    }

    .info-item:not(:last-child) {
        margin-bottom: 20px;
    }

    .dn {
        display: none;
    }

    .warning {
        padding: 20px 10px 30px;
    }

    .footer__list-mob {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .warning__left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .warning__left * {
        text-align: center;
    }

    .warning h2 {
        font-size: 40px;
    }

    .warning-desc {
        font-size: 22px;
    }

    .btn {
        font-size: 20px;
    }

    .answer .vk-comment-text,
    .answer,
    .vk-comment-text {
        margin-left: 0;
    }

    .footer__item .text {
        font-size: 16px !important;
        text-align: center;
    }

    .footer__list {
        margin: 0 auto 30px;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .footer__bottom {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .grey__img {
        max-width: 100%;
    }

    .footer__list-mob:last-child {
        margin-bottom: 0;
    }

    .footer__top {
        padding-bottom: 0;
    }

    .footer__top {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .footer__logo {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin-right: auto;
        margin-left: auto;
    }
    .footer__list {
        width: auto;
    }
    .vk-comment-text p {
        font-size: 18px;
    }
    .vk-comment-name,
    .answer .vk-comment-text {
        padding-left: 15px;
    }
    .img-mob img {
        margin-bottom: 0;
    }
}